/*	Style Sheet Luxion Netherlands  2005 www.luxion.nl

	Primary Colours:
	2F7FD2		4171A2		114F8F		67A8EB		90BDEB
	Complementary Colours:
	FFA928		C59245		AD6E0F		FFC164		2F7FD2
 
*/
 
/* BODY ************************************************************************** */
html {
	margin:0;
	padding:0;
	height:100%;
}

body {
	margin:0;
	padding:0;
	height:100%; /* needed for container min-height */
	font-family: Verdana, Arial, Helvetica, sans-serif; color: #202020;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	color:#000000;
	background-color: #ffffff;
	background-image:url('../../static/images/background/bg_gradient.jpg');
	background-repeat: repeat-x;
	background-attachment: fixed;
	background-position: top;
}

#htmlContainer {
	border:0px solid #f0f;
	position:relative; /* needed for footer positioning*/
	margin:0 auto; /* center, not in IE5 */
	width:940px;
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */
	background:#fff;

	background-image:url('../../static/images/background/bg_container_leftbar.jpgg');
	background-repeat: repeat-y;
	background-position:top;
}
#htmlHeader {
	border:0px solid #f00;
}
#htmlContent {
	border:0px solid #0f0;
	/*padding-bottom:25px; /* bottom padding for footer */
	height:100%;
}
#htmlFooter {
	border:0px solid #00f;
	position:absolute;
	width:100%;
	/*bottom:0; /* stick to bottom */
}

/* TAGS ************************************************************************** */
body a:link		{ color:#FFA928; text-decoration:none; 		font-size:11px; font-weight:bold; }
body a:visited	{ color:#FFA928; text-decoration:none; 		font-size:11px; font-weight:bold; }
body a:active	{ color:#FFA928; text-decoration:underline; font-size:11px; font-weight:bold; }
body a:hover	{ color:#FFA928; text-decoration:underline; font-size:11px; font-weight:bold; }

OL {
	margin:0px 0px 0px 35px;
	position:relative;top:-10px;
	/* list-style:decimal-leading-zero; */
	line-height:20px;
}
UL { 
	margin:0px 0px 0px 35px;
	position:relative;top:-10px;
	list-style-type:disc;
	line-height:20px;
}

table {
	font-size: 12px;
}

/* FORMS ************************************************************************** */
.form_input {
	border:1px solid #ccc;
	background-color:#f4f3f9;
}
.form_button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #f0f0f0;
	border:1px solid #ccc;
}
.link_bgfill {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
}
.link_bgfill a:link 	{ color:#2D59A2; text-decoration: underline; }
.link_bgfill a:visited { color:#2D59A2; text-decoration: underline; }
.link_bgfill a:active 	{ color:#2D59A2; text-decoration: none; }
.link_bgfill a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #B5BAE7;
	color:#f7f3f7;
}

.link_ttip {
	border-bottom: 1px dashed #FFA928;
}
.link_ttip a:link 	{ color:#FFA928; text-decoration:none; }
.link_ttip a:visited { color:#FFA928; text-decoration: none; }
.link_ttip a:active 	{ color:#FFA928; text-decoration: none; }
.link_ttip a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #B5BAE7;
	color:#FFA928;
	text-decoration: none;
}

.link_search {
	color:#999;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
}
.link_search a:link {color:#999; text-decoration:none; font-size:11px; font-weight:normal;}
.link_search a:visited {color:#999; text-decoration:none; font-size:11px; font-weight:normal;}
.link_search a:active {color:#999; text-decoration:underline; font-size:11px; font-weight:normal;}
.link_search a:hover {color:#999; text-decoration:underline; font-size:11px; font-weight:normal;}

.tabSelect {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #CCC;
	color:#FFFFFF;
}
.tabSelect a:link 	{ color:#F5F5F5; text-decoration: none; }
.tabSelect a:visited { color:#F5F5F5; text-decoration: none; }
.tabSelect a:active 	{ color:#F5F5F5; text-decoration: none; }
.tabSelect a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#FFFFFF;
}

.text_logo	{
	color:#cbc5da;
	font-style:italic;
	font-weight:bold;
}

.text_infotitle {
	font-size:12px;
	font-style:italic;
}

/* SPANS ************************************************************************** */
.span_header {
	border: 0px solid #00FF00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000000;
	text-align: center;
	width: 940px;
	margin-bottom:0px;
	background-color:#d9e7f7;
	background-image: url(../../static/images/background/bg_header0.jpg);
	background-repeat: no-repeat; /* no-repeat, repeat-x, repeat-y */
	background-position: bottom;
}
.span_header_topleft {
	border:0px solid #f00;
	width:150px;
	height:0px;
	/* background-color:#2F7FD2; */
}
.span_header_top {
	border:0px solid #ccc;
	width:100%;
}

.span_title_left {
	border:0px solid #ff0;
	width:80px;
	height:80px;
	/* background-color:#2F7FD2; */
	vertical-align:bottom;
	background-image:url('../../static/images/logo_website.jpgg');
	background-repeat:no-repeat;
	background-position:center;
}

.span_title_main {
	border:0px solid #0f0;
	width:710px;
	/* background-color:#2F7FD2; */
	vertical-align:bottom;
	text-align:left;
}
.span_title_main_content {
	display:none;
	border:0px solid #f00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:30px;
	font-weight:bold;
	color:#FFFFFF;
	vertical-align:bottom;	
}
.span_title_main_content sup { color:#dfdceb;font-size:10px;font-weight:bold;vertical-align:top; }

.span_title_right {
	border:0px solid #FFFFFF;
	border-left:0px solid #FFFFFF;
	width:160px;
	/* background-color:#2F7FD2; */
	background-image:url('../../static/images/background/bg_title_right_empty.jpg');
	background-repeat:no-repeat;
	background-position:right top;
}

.span_body {
	border: 0px solid #00FF00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000000;
	text-align: center;
	background-color: #ffffff;
	background-image: url(../../static/images/background/bg_caldera.jpgg);
	background-repeat: no-repeat; /* no-repeat, repeat-x, repeat-y */
	background-position: top left;
	width: 940px;
	height:100%;
}

.span_leftbar {
	border: 0px solid #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif; color: #202020;
	font-size: 12px;
	margin: 0px 0px 0px 0px;
	text-align: center;
	vertical-align:top;
	width:150px;
	background-color:#d2e3f6;
}

/* ********************************** */
.menu_leftbar {
	border:0px solid #ccc;
	font-size:12px;
	color:#666666;
	text-align:left;
}
.menu_leftbar .sidemenu_item {
	border:0px solid #000;
	width:100%;
	font-family: Verdana, Arial, Helvetica, sans-serif; color: #2f7fd2;
	font-style: normal;
	font-weight: normal;
	font-size:11px;
	line-height:18px;
	word-wrap: break-word;
}	
.menu_leftbar .sidemenu_item a:link 	{ color:#2f7fd2; font-weight: normal; text-decoration: none; width: 100%; padding-left:6px;display:block;}
.menu_leftbar .sidemenu_item a:visited 	{ color:#2f7fd2; font-weight: normal; text-decoration: none; width: 100%; padding-left:6px;display:block;}
.menu_leftbar .sidemenu_item a:active 	{ color:#2f7fd2; font-weight: normal; text-decoration: none; width: 100%; padding-left:6px;display:block;}
.menu_leftbar .sidemenu_item a:hover 	{
	color: #ffffff;
	padding-left:6px;
	font-weight: bold;
	font-size:11px;
	text-decoration: none; 
	background-color: #90BDEB;
	display:block;
}

.menu_leftbar .sidemenu_item_ov {
	border:0px solid #000;
	width:100%;
	font-family: Verdana, Arial, Helvetica, sans-serif; color: #ffffff;
	font-style: normal;
	font-weight: normal;
	font-size:11px;
	background-color: #90BDEB;
	line-height:18px;
	word-wrap: break-word;
}
.menu_leftbar .sidemenu_item_ov a:link 		{ color:#ffffff; font-weight:bold; text-decoration: none; width: 100%;padding-left:6px;}
.menu_leftbar .sidemenu_item_ov a:visited 	{ color:#ffffff; font-weight:bold; text-decoration: none; width: 100%;padding-left:6px;}
.menu_leftbar .sidemenu_item_ov a:active 	{ color:#ffffff; font-weight:bold; text-decoration: none; width: 100%;padding-left:6px;}
.menu_leftbar .sidemenu_item_ov a:hover {
	color: #ffffff;
	padding-left:6px;
	font-size:11px;
	font-weight: bold;
	text-decoration: none;
}
.menu_leftbar .sidemenu_item_ov .title0_ov {
	cursor:pointer;
	height:20px;
	margin-bottom:1px;
}
.menu_leftbar .sidemenu_item_ov .title0_ov .text {
	position:relative;
	left:-20px;
	top:2px;
	float:left;
}
.menu_leftbar .sidemenu_item_ov .title0_ov .title_arrow {
	cursor:pointer;
	position:relative;
	left:-22px;
}
.menu_leftbar .sidemenu_item_ov .title0_ov .title_arrow img {
	position:relative;
	top:1px;
}

.menu_leftbar .sidesubmenu_item {
	border:0px solid #f00;
	font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000;
	font-style: normal;
	font-weight: normal;
	background-color: #90BDEB;
	line-height:18px;
	word-wrap: break-word;
}
.menu_leftbar .sidesubmenu_item a:link 		{ color:#000000; font-weight: normal; text-decoration: none; width: 100%;padding-left:15px;display:block;}
.menu_leftbar .sidesubmenu_item a:visited 	{ color:#000000; font-weight: normal; text-decoration: none; width: 100%;padding-left:15px;display:block;}
.menu_leftbar .sidesubmenu_item a:active 	{ color:#000000; font-weight: normal; text-decoration: none; width: 100%;padding-left:15px;display:block;}
.menu_leftbar .sidesubmenu_item a:hover {
	color: #000000;
	padding-left:15px;
	font-weight: normal;
	text-decoration: none; 
	background-color: #ffffff;
}
.menu_leftbar .sidesubmenu_item .title1 {
	cursor:pointer;
}
.menu_leftbar .sidesubmenu_item .title1_ov {
	background-color:#ffffff;
	cursor:pointer;
}
/* ********************************** */

.span_main {
	border:0px solid #000;
	background-color:#ffffff;
	vertical-align:top;
}

.span_breadcrumb {
	border: 0px solid #FF0000;
	border-bottom: 0px solid #ccc;
	font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000;
	font-size: 10px;
	text-align: left;
	padding: 10px 0px 0px 10px;
	height:25px;
}
.span_breadcrumb a:link 	{ color:#4171A2; text-decoration: underline; font-weight:normal; font-size:10px; font-family:Arial, Helvetica, sans-serif; }
.span_breadcrumb a:visited 	{ color:#4171A2; text-decoration: underline; font-weight:normal; font-size:10px; font-family:Arial, Helvetica, sans-serif;}
.span_breadcrumb a:active 	{ color:#2F7FD2; text-decoration: none; font-weight:normal; font-size:10px; font-family:Arial, Helvetica, sans-serif;}
.span_breadcrumb a:hover {
	color:#4171A2;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	background-color:#d2e3f6;
}

.span_main_content {
	border: 0px solid #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0b4888;
	font-size: 12px;
	text-align: left;
	height:100%;
	margin: 0px 5px 0px 10px;
	padding: 0px 5px 10px 0px;
	vertical-align:top;
	min-height:420px;
	border-right:1px dotted #ccc;
	border-bottom:1px dotted #ccc;
}
.span_main_content a:link		{ color:#FFA928; text-decoration:none; 		font-size:11px; font-weight:bold; }
.span_main_content a:visited	{ color:#FFA928; text-decoration:none; 		font-size:11px; font-weight:bold; }
.span_main_content a:active		{ color:#FFA928; text-decoration:underline; font-size:11px; font-weight:bold; }
.span_main_content a:hover		{ color:#FFA928; text-decoration:underline; font-size:11px; font-weight:bold; }

.span_main_content table td {
	margin-right:10px;
}

.span_rightbar {
	border: 0px solid #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif; color: #202020;
	font-size:11px;
	color:#666666;
	margin:5px 5px 0px 8px;
	text-align: left;
	vertical-align:top;
	width: 160px;
	height:450px;
/*	background-color:#d2e3f6; */
}
.span_rightbar a:link 		{ color:#FFA928; font-weight: bold; text-decoration: none;}
.span_rightbar a:visited 	{ color:#FFA928; font-weight: bold; text-decoration: none;}
.span_rightbar a:active 	{ color:#FFA928; font-weight: bold; text-decoration: none;}
.span_rightbar a:hover 		{
	color: #FFA928;
	font-weight: bold;
	text-decoration: underline;
}
.span_rightbar_content {
	height:100%;
}


.menu_rightbar {
	border:0px solid #d6d4e1;
	margin-top:4px;
}
.menu_rightbar_item			{
	border:1px solid #90BDEB;
	line-height:16px;
	margin:1px 0px 0px 0px;
	padding:1px;
	width:150px;
	color:#2f7fd2;
	background-color:#d2e3f6;
}
.menu_rightbar a:link 		{ color:#2f7fd2; font-weight: bold; text-decoration: none; width: 100%;display:block;}
.menu_rightbar a:visited 	{ color:#2f7fd2; font-weight: bold; text-decoration: none; width: 100%;display:block;}
.menu_rightbar a:active 	{ color:#2f7fd2; font-weight: bold; text-decoration: none; width: 100%;display:block;}
.menu_rightbar a:hover 		{
	color: #2f7fd2;
	font-weight: bold;
	text-decoration: none; 
	background-color: #90BDEB;
}
a.link_rightbar_header:link 	{ color:#ffffff; font-weight: bold; text-decoration: none; width:;display:;background-color:#4171A2;}
a.link_rightbar_header:visited 	{ color:#ffffff; font-weight: bold; text-decoration: none; width:;display:;background-color:#4171A2;}
a.link_rightbar_header:active 	{ color:#ffffff; font-weight: bold; text-decoration: none; width:;display:;background-color:#4171A2;}
a.link_rightbar_header:hover 	{ color:#ffffff; font-weight: bold; text-decoration: none; width:;display:;background-color:#4171A2;}

.span_searchbox {
	background-color:#FFFFFF;
	border:0px solid #f00;
	text-align:right;
	width:100%;
	height:30px;
	padding-top:5px;
}

.span_pollselect { 
	line-height:27px;
	width:122px; /* width:125px; */
	background-color:#d6d4e1;
	background-image:url('../../static/images/background/bg_polloption.gif');
	background-position:left;
	background-repeat:no-repeat;
	/*
	background-filter:alpha(opacity=50);
	-moz-opacity:0.70;
	opacity:.70;
	*/
}
.span_pollselect a:link 		{ font-size:9px;color:#ffffff;font-weight:normal;text-decoration:none;background-image:url('../../static/images/background/bg_polloption.gif'); background-repeat:no-repeat;display:block;width:100%; }
.span_pollselect a:visited 		{ font-size:9px;color:#ffffff;font-weight:normal;text-decoration:none;background-image:url('../../static/images/background/bg_polloption.gif'); background-repeat:no-repeat;display:block;width:100%; }
.span_pollselect a:active 		{ font-size:9px;color:#ffffff;font-weight:normal;text-decoration:none;background-image:url('../../static/images/background/bg_polloption.gif'); background-repeat:no-repeat;display:block;width:100%; }
.span_pollselect a:hover 		{
	border:0px solid #000000;
	display:block;
	width:122px;
	font-size:9px;color:#ffffff;font-weight:normal;text-decoration:none;
 	background-image:url('../../static/images/background/bg_polloption_ov.gif');
	background-position:left;
	background-repeat:no-repeat;
 }


.span_footer {
	height:25px;
	border: 0px solid #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.span_error {
	border: 0px solid #d00000;
	color: #d00000;
	font-size: 12px;
	font-weight:bold;
	/* text-align: justify; */
	/* background-color: #F0F0F0; */
	background-image: url(../../static/images/image.jpg);
	background-repeat: no-repeat; /* no-repeat, repeat-x, repeat-y */
	background-position: bottom center; 
}

.span_searchresult_announce {
	border:1px solid #2f7fd2;
	padding:1px 1px 1px 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#2f7fd2;
	vertical-align:top;
	background-color:#d2e3f6;
}
.span_searchresult {
	border:0px solid #ffffff;
	padding:5px;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align:top;
	background-color:#ffffff;
}
.searchitem_url {
	color:#000;
	text-underline:none;
	background-color:#f5f5f5;
}

.span_mouse_toggle {
	color:#FFA928;
	font-size:11px;
	font-weight:bold;
	cursor:pointer;
	/* line-height:18px; */
}
.span_mouse_toggled {
	display:none;
	padding-left:10px;
	border-left:1px solid #4171A2;
}

.span_flvplayer {
	display:none;
	border:0px solid #ccc;
	float:right;
	text-align:right;
	width:205px;
	height:155px;
	background-image: url(../../static/images/background/bg_flvplayer.gif);
	background-repeat: no-repeat; /* no-repeat, repeat-x, repeat-y */
	background-position: bottom left; 
}

/* MENU ITEMS ************************************************************************** */
.menuitem_main {
	font-style:normal;
	/* font-weight:bold; */
	font-size:11px;
}
.menuitem_main2 {
	font-style:italic;
	font-weight:bold;
	font-size:11px;
}
.menuitem_main3 {
	font-style:italic;
	font-size:12px;
}
.menuitem_main4 {
	font-style:normal;
	font-size:11px;
}

.menu_bar {
	border:0px solid #cfc;
	width: 100%;
	color:#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}
.menu_bar a:link 	{ text-decoration: none;}
.menu_bar a:visited { text-decoration: none;}
.menu_bar a:active 	{ text-decoration: none;}
.menu_bar a:hover {
	color: #fefee9;
	text-decoration: none; 
	background-color: #25358d;
}

#dropmenu {
	border:0px solid #cfc;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	position:absolute;
	border:1px solid white;
	z-index:100;
	filter: alpha(opacity=99);
	-moz-opacity: 0.99;
}

.dropmenu_item {
	font-family: Verdana, Arial, Helvetica, sans-serif; color: #06040;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	padding: 1px;
	margin-left:   1px;
	margin-top:    1px;
	margin-right:  1px;
	margin-bottom: 1px;
	background-color: #fcfad8;
}
.dropmenu_item a:link 		{ color:#25358d; text-decoration: none; width: 100%;}
.dropmenu_item a:visited 	{ color:#25358d; text-decoration: none; width: 100%;}
.dropmenu_item a:active 	{ color:#25358d; text-decoration: none; width: 100%;}
.dropmenu_item a:hover {
	color: #fcfad8;
	text-decoration: none; 
	background-color: #25358d;
}

/* VOCABULAIRE TOETS ************ */
.voctoets {
	font-size:12px;
	vertical-align:top;
}
.voctoets, .voctoets tr, .voctoets td {
	vertical-align:top;
}
 
.voctoets_answer {
	color:#777;
	font-size:9px;
	padding-left:30px;
}
.voctoets_answer_header {
	color:#F06060;
	font-style:italic;
	font-weight:bold;
}

.link_opening {
	color:#2F7FD2;
	font-size:30px;
	font-weight:bold;
}
.link_opening a:link 	{ color:#2F7FD2; font-family:Arial, Helvetica, sans-serif;font-size:30px;}
.link_opening a:visited { color:#2F7FD2; font-family:Arial, Helvetica, sans-serif;font-size:30px;}
.link_opening a:active 	{ color:#FFA928; font-family:Arial, Helvetica, sans-serif;font-size:30px;}
.link_opening a:hover 	{
	color:#FFA928;
	font-size:30px;
	text-decoration: underline;
	font-family:Arial, Helvetica, sans-serif;
}

.span_quiz_title {
	border: 1px solid #ccc;
	font-weight:bold;
	background-color:#d6d4e1;	
	padding:2px;

	border:1px solid #2f7fd2;
	color:#2f7fd2;
	background-color:#d2e3f6;
}
.span_quiz_field {
	font-weight:normal;
	/* background-color:#d6d4e1; */
	padding:0px;
	vertical-align:top;
}

.span_quiz_scorebox {
	border: 1px solid #ccc;
	font-weight:bold;
	width:100%;
	background-color:#d6d4e1;	
}
.span_quiz_scorebox td {
	font-size:11px;
}

.span_quizprogressbar {
	background-image:url(../../static/images/background/quiz_progressbar.png);
	background-position:right;
	background-repeat:no-repeat;
}

.quiz_select_word {}
.quiz_select_word a:link { color:#FFA928; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:13px;}

.quiz_comment {
	border:1px dotted #ffffff;
	font-style:italic;
	font-size:10px;
	padding:2px;
}

/* BUTTONS **************************************************************************** */
.button_prev {
	border:0px solid #f00;
	width:16px;
	height:8px;
	padding:0px 0px 8px 0px;
	background-image:url(../../static/images/background/button_prev.gif);
	background-repeat:no-repeat;
}
.button_prev img {width:16px;height:16px;}
.button_prev a:hover {
	border:0px solid #0f0;
	padding:0px 0px 8px 0px;
	background-image:url(../../static/images/background/button_prev_ov.gif);
	background-repeat:no-repeat;
}

.button_next {
	border:0px solid #f00;
	width:16px;
	height:8px;
	padding:0px 0px 8px 0px;
	background-image:url(../../static/images/background/button_next.gif);
	background-repeat:no-repeat;
}
.button_next img {width:16px;height:16px;}
.button_next a:hover {
	border:0px solid #0f0;
	padding:0px 0px 8px 0px;
	background-image:url(../../static/images/background/button_next_ov.gif);
	background-repeat:no-repeat;
}

/* rich text */

.title {
	border:0px solid #f00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#FFA928;
	height:26px;
	vertical-align:top;
	display:block;
}
.subtitle {
	border:0px solid #f00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFA928;
	height:26px;
	vertical-align:top;
}
.subsubtitle {
	border:0px solid #f00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#FFA928;
	height:26px;
	vertical-align:top;
}

.tekstschema {
	border:1px solid black;
	padding:20px;
	background-color:#d6d4e1;
}
.tekstschema table, tr, td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align:top;
/*	font-style: normal;
	font-weight: normal; */
}

.aandachtschema {
	border:1px solid red;
	padding:20px;
	background-color:#ffffff;
}
.aandachtschema table, tr, td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align:top;
/*	font-style: normal;
	font-weight: normal; */
}

.citaat {
	padding:20px;
	text-align:justify;
}

.font_normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.font_small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.font_smaller {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
}
.font_big {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.font_bigger {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
}

/*
.tekst_highlight {
	background-color:#FFFF66;
}
*/
.tekst_center	{text-align:center;border:0px solid #000;display:block;}
.tekst_left		{text-align:left;border:0px solid #000;display:block;}
.tekst_right	{text-align:right;border:0px solid #000;display:block;}
.tekst_justify	{text-align:justify;border:0px solid #000;display:block;}